Bug 179895 - Can't open more terminals after working with Profiles
Can't open more terminals after working with Profiles
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 13:38 EST by Matt Anderson
Modified: 2008-03-10 20:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 20:12:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Anderson 2006-02-03 13:38:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060202 Fedora/1.5.0.1-2 Firefox/1.5.0.1

Description of problem:
Terminals no longer can be opened via icons after modifying terminal Profiles.  The only way to open more terminals after dealing with profiles is to click
 File -> Open Terminal.

Version-Release number of selected component (if applicable):
gnome-terminal-2.13.90-1

How reproducible:
Always

Steps to Reproduce:
1. Open a Terminal normally
2. Click Edit -> Profiles
3. Create a new profile and save it
4. Now try to open a Terminal via a gnome panel icon
  

Actual Results:  The Terminal doesn't appear.

If you go into File -> Open Terminal from your existing Terminal at this point not only does the new one appear, but also the one you were trying to open during reproducer step #4.

Expected Results:  Terminals should always appear!  Terminals for everyone!!

Additional info:
Comment 1 Rahul Sundaram 2006-02-20 05:53:14 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Matt Anderson 2006-02-23 14:59:48 EST
The bug is still there.
Comment 3 Levin Fritz 2006-02-26 06:21:47 EST
I can reproduce this with gnome-terminal-2.13.91-1. It doesn't always happen
right after creating a new profile, but after playing around a bit (open new
tab, change profile, ...) it does.

When this happens, there's one more stange effect: When you select Edit Current
Profile... from the context menu and then try to change the profile name, the
cursor jumps around (inside the text field) and the name gets all garbled up.
Comment 4 Red Hat Bugzilla 2007-02-05 14:07:54 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 5 Matthew Miller 2007-04-06 12:52:46 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 6 petrosyan 2008-03-10 20:12:06 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.